# $dcc.localPort Returns the local port associated to the specified DCC
Usage
    $dcc.localPort
    $dcc.localPort(<dcc_id>)
Description
Returns the local port associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier then this function prints a warning and returns an empty sting. See the dcc module documentation for more informations.
Syntax Specification
    <integer> $dcc.localPort
    <integer> $dcc.localPort(<dcc_id:uint>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010